/* Class = "NSTextFieldCell"; title = "s per manual rename."; ObjectID = "0eR-JL-q0c"; */
"s per manual rename." = "s per manual rename.";

/* Class = "NSButtonCell"; title = "System"; ObjectID = "0ue-j3-hse"; */
"System" = "System";

/* Class = "NSTextFieldCell"; title = "Files renamed"; ObjectID = "38R-3V-FQ0"; */
"Files renamed" = "Files renamed";

/* Class = "NSTextFieldCell"; title = "Renaming via the system is considerably faster, however file icons in Finder will be rearranged."; ObjectID = "43l-D1-qbL"; */
"Renaming via the system is considerably faster, however file icons in Finder will be rearranged." = "Renaming via the system is considerably faster, however file icons in Finder will be rearranged.";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "5Gx-eC-1Jr"; */
"Automatically check for updates" = "Automatically check for updates";

/* Class = "NSTextFieldCell"; title = "Logging:"; ObjectID = "6xP-b0-dnL"; */
"Logging:" = "Logging:";

/* Class = "NSTextFieldCell"; title = "at"; ObjectID = "7ZM-Rc-byi"; */
"at" = "at";

/* Class = "NSButtonCell"; title = "Clear file list before adding new files"; ObjectID = "8So-jB-N35"; */
"Clear file list before adding new files" = "Clear file list before adding new files";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "A31-rh-XHg"; */
"Path:" = "Path:";

/* Class = "NSButtonCell"; title = "Select..."; ObjectID = "Aul-u3-ilf"; */
"Select..." = "Select...";

/* Class = "NSButtonCell"; title = "Send anonymous system profile"; ObjectID = "Cgf-hv-5Cc"; */
"Send anonymous system profile" = "Send anonymous system profile";

/* Class = "NSTextFieldCell"; title = "Statistics Notifications:"; ObjectID = "DlO-aP-X6r"; */
"Statistics Notifications:" = "Statistics Notifications:";

/* Class = "NSTextFieldCell"; title = "The menu bar item allows you to rename tasks directly from Finder"; ObjectID = "FS6-ea-bgd"; */
"The menu bar item allows you to rename tasks directly from Finder" = "The menu bar item allows you to rename tasks directly from Finder";

/* Class = "NSTextFieldCell"; title = "Time Saved:"; ObjectID = "InQ-j6-NqO"; */
"Time Saved:" = "Time Saved:";

/* Class = "NSTextFieldCell"; title = "Software Updates:"; ObjectID = "J6g-qu-jzv"; */
"Software Updates:" = "Software Updates:";

/* Class = "NSButtonCell"; title = "Write Log File"; ObjectID = "JuJ-Fh-p9k"; */
"Write Log File" = "Write Log File";

/* Class = "NSTextFieldCell"; title = "Average"; ObjectID = "QLc-ER-6gC"; */
"Average" = "Average";

/* Class = "NSButtonCell"; title = "Show Notifications"; ObjectID = "ROQ-cF-csI"; */
"Show Notifications" = "Show Notifications";

/* Class = "NSTextFieldCell"; title = "Total Files Renamed:"; ObjectID = "SP7-nP-aSz"; */
"Total Files Renamed:" = "Total Files Renamed:";

/* Class = "NSTextFieldCell"; title = "Adding files:"; ObjectID = "WFS-zF-R4v"; */
"Adding files:" = "Adding files:";

/* Class = "NSTextFieldCell"; title = "Renamer saves you a ton of time and work. Here's how:"; ObjectID = "XKH-Eq-NDi"; */
"Renamer saves you a ton of time and work. Here's how:" = "Renamer saves you a ton of time and work. Here's how:";

/* Class = "NSTextFieldCell"; title = "Adding files:"; ObjectID = "ZT5-P8-R5f"; */
"Adding files:" = "Adding files:";

/* Class = "NSButtonCell"; title = "Finder"; ObjectID = "bie-tk-ASp"; */
"Finder" = "Finder";

/* Class = "NSButtonCell"; title = "Write Log File"; ObjectID = "cuZ-Ck-Z6G"; */
"Write Log File" = "Write Log File";

/* Class = "NSTextFieldCell"; title = "Average Files Per Rename:"; ObjectID = "dJS-RT-hbW"; */
"Average Files Per Rename:" = "Average Files Per Rename:";

/* Class = "NSTextFieldCell"; title = "System menu:"; ObjectID = "fTV-Rb-yTa"; */
"System menu:" = "System menu:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "g0V-Rq-JLA"; */
"hours" = "hours";

/* Class = "NSTextFieldCell"; title = "Logging:"; ObjectID = "jlB-Aw-aiD"; */
"Logging:" = "Logging:";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "kZD-sF-Xq0"; */
"Path:" = "Path:";

/* Class = "NSTextFieldCell"; title = "Renames"; ObjectID = "lcw-qN-M9E"; */
"Renames" = "Renames";

/* Class = "NSTextFieldCell"; title = "Press the Shift key while adding files to temporarily invert this feature."; ObjectID = "oCx-sU-Kxz"; */
"Press the Shift key while adding files to temporarily invert this feature." = "Press the Shift key while adding files to temporarily invert this feature.";

/* Class = "NSTextFieldCell"; title = "Total Renames:"; ObjectID = "p3k-7r-Ba4"; */
"Total Renames:" = "Total Renames:";

/* Class = "NSButtonCell"; title = "Clear file list before adding new files"; ObjectID = "pMR-Bt-NHz"; */
"Clear file list before adding new files" = "Clear file list before adding new files";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "q4r-rb-4HE"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "Press the Shift key while adding files to temporarily invert this feature."; ObjectID = "ql0-My-HHI"; */
"Press the Shift key while adding files to temporarily invert this feature." = "Press the Shift key while adding files to temporarily invert this feature.";

/* Class = "NSTextFieldCell"; title = "Rename with:"; ObjectID = "tD0-ue-DW2"; */
"Rename with:" = "Rename with:";

/* Class = "NSButtonCell"; title = "Show Renamer in menu bar"; ObjectID = "uYY-vU-mDd"; */
"Show Renamer in menu bar" = "Show Renamer in menu bar";

/* Class = "NSButtonCell"; title = "Tweet my stats!"; ObjectID = "usf-zo-Mi0"; */
"Tweet my stats!" = "Tweet my stats!";

/* Class = "NSButtonCell"; title = "Select..."; ObjectID = "v9K-RD-KPd"; */
"Select..." = "Select...";

/* Class = "NSBox"; title = "Box"; ObjectID = "xWK-oc-2FF"; */
"Box" = "Box";

